body {
    background-color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    height: 100%;
}

.invalid-phone {
    border: solid 2px red !important;
}

.valid-phone {
    border: none !important;
}

.head-section {
    padding: 15px 0;
    background: #ffffff;
    height: 140px;
    width: 100%;
}

.head-section__logo {
    margin-top: 20px;
    margin-bottom: 0;
    background: transparent url('../images/logo.png') no-repeat left center;
    background-size: contain;
    height: 60px;
    display: block;
}

.head-section .phone-block {
    text-align: right;
    letter-spacing: 0.7px;
}

.head-section .phone-block .v1 {
    font-weight: 700;
    font-size: 18px;
}

.head-section .phone-block .v2 a {
    font-weight: 700;
    font-size: 36px;
    color: orange;
}

.head-section .phone-block .r3 {
    font-weight: 700;
    font-size: 18px;
}

.main-section {
    width: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/bg.jpg') no-repeat top center;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: 140px;
    margin-bottom: 40px;
    padding-top: 20px;
}

.main-section__offer {
    font-size: 65px;
    line-height: 75px;
    text-align: center;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #FFF;
    padding: 0;
    margin-bottom: 15px;
    margin-top: 60px;
}

.main-section ul {
    list-style: none;
    overflow: hidden;
    margin: 0 auto;
    padding: 20px 30px 0;
}

.main-section ul li {
    width: 268px;
    vertical-align: top;
    padding: 0;
    display: inline-block;
}

.main-section .div1 {
    height: 80px;
}

.main-section .g1 {
    color: orange;
    font-weight: 700;
    line-height: 21px;
    font-size: 21px;
    margin-bottom: 0;
    text-align: center;
}

.main-section .g1 span {
    font-size: 42px;
}

.main-section .g2 {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    line-height: 27px;
    padding-top: 10px;
    text-align: center;
}

.main-section .div {
    font-style: normal;
    font-size: 18px;
    line-height: 23px;
    /* text-transform: uppercase; */
    font-weight: 300;
    color: #FFF;
    text-align: left;
    padding: 15px 0 20px;
}

.main-section .i1 {
    width: 100px;
    background-image: url('../images/gar1.png');
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.main-section .i2 {
    width: 100px;
    background-image: url('../images/gar2.png');
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.main-section .i3 {
    width: 100px;
    background-image: url('../images/gar3.png');
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.main-section .i4 {
    width: 100px;
    background-image: url('../images/gar4.png');
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.main-section__offer-2 {
    padding-top: 30px;
    padding-bottom: 30px;

}

.main-section__offer b {
    font-weight: 700;
    color: orange;
}

.main-section__quiz {
    margin: auto;
    width: 80%;
}

.form_action-text {
    font-size: 36px;
    padding-top: 20px;
    line-height: 36px;
    color: #00314a;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.form__action-1 {
    padding-bottom: 25px;
}

.form__action-2 {
    padding-bottom: 25px;
}


.main-section__start-quiz-button-container {
    max-width: 320px;
    text-align: center;
    margin: auto;
}

.main-section__start-quiz-button {
    padding: 3px 30px;
    border: 0;
    border-radius: 32px;
}

/*.quiz {
   display: block;
}
*/

.simplemodal-container {
    max-width: 900px;
    max-height: 200px;
}

.quiz-block {
    padding: 40px 0;
}

.quiz_quest {
    background: #fff;
    padding: 30px 30px 0 60px;
    margin-top: 20px;
    display: none;
}

.question {
    letter-spacing: 1px;
}

.quest_title {
    font-size: 34px;
    line-height: 38px;
    padding-bottom: 0;
    font-weight: 700;
    padding-top: 15px;
    color: #6434a5;
}

.offer_form {
    font-size: 26px;
    line-height: normal;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #6434a5;
}

.quest_number {
    font-size: 24px;
    color: #525252;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.question__progress-bar {
    padding-top: 0;
    padding-bottom: 50px;
}

.quest_left-col {
    width: 100%;
    display: inline-block;
}

.quest_right-col {
    display: inline-block;
    width: 35%;
    float: right;
    padding-left: 20px;
    text-align: center;
}

.quest_options {
    padding-top: 0;
    padding-bottom: 10px;
    font-size: 20px;
}

.quest_option {
    /* display: inline-block; */
    display: block;
    vertical-align: top;
    width: 100%;
    padding-top: 0;
    padding-bottom: 10px;
    color: #525252;
}

.quest_option label {
    cursor: pointer;
}

.quest_option label .txt {
    display: inline-block;
    vertical-align: top;
    width: 94%;
    line-height: 28px;
}

#q4 .quest_option label .txt {
    width: 70%;
    vertical-align: middle;
}

.quest_option .block {
    width: 170px;
    height: 100px;
    background-color: gray;
    margin-bottom: 10px;
    margin-left: -35px;
}

.quest_option input {
    margin-right: 10px;
    margin-top: 4px;
    display: inline-block;
    vertical-align: top;
    outline: none;
}

.control {
    position: relative;
    padding-left: 45px;
    padding-top: 7px;
    width: 100%;
    cursor: pointer;
    display: inline-block;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.contr_indi {
    position: absolute;
    top: 3px;
    left: 0;
    background: white;
    height: 32px;
    width: 32px;
    border: 5px solid #4aa2ff;
}

#q4 .contr_indi {
    top: 10px;
}

.contr-radio .contr_indi {
    border-radius: 50%;
}

.control:hover input~.contr_indi,
.control input:focus~.contr_indi {
    background: white;
}

.control input:checked~.contr_indi {
    background: white;
}

.contr_indi:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}

.control input:checked~.contr_indi:after {
    display: block;
}

.contr-radio .contr_indi:after {
    left: 3px;
    top: 3px;
    height: 17px;
    width: 17px;
    border-radius: 50%;
    background-color: #4aa2ff;
}

.control2 {
    position: relative;
    padding-left: 35px;
    padding-top: 3px;
    width: 100%;
    cursor: pointer;
    display: inline-block;
}

.control2 input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.contr_indi2 {
    position: absolute;
    top: 110px;
    left: 0;
    height: 22px;
    width: 22px;
    background: white;
    border: 3px solid #8146c8;
}

.contr-radio .contr_indi2 {
    border-radius: 50%;
}

.control2:hover input~.contr_indi2,
.control2 input:focus~.contr_indi2 {
    background: white;
}

.control2 input:checked~.contr_indi2 {
    background: white;
}

.contr_indi2:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}

.control2 input:checked~.contr_indi2:after {
    display: block;
}

.contr-radio .contr_indi2:after {
    left: 2px;
    top: 2px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background-color: #8146c8;
}

.quest_butt {
    padding-top: 20px;
    padding-bottom: 30px;
}

.quest_prev-butt {
    width: 240px;
    float: left;
    display: inline-block;
    background-color: #eeeeee;
    color: #6434a5;
    margin-right: 60px;
    border-radius: 30px;
}

.quest_prev-butt:hover {
    background-color: #eeeeee;
}

.quest_prev-butt:active {
    background-color: #eeeeee;
}

.quest_form {
    padding-top: 20px;
    padding-bottom: 20px;
}

.quest_next-butt {
    width: 250px;
    float: left;
    display: inline-block;
    border-radius: 30px;
}

#q0 .quest_next-butt {
    float: left;
}

#q4 .quest_next-butt {
    width: 350px;
    font-size: 17px;
    line-height: 24px;
    padding-top: 8px;
}

#q4 .quest_next-butt i {
    display: none;
}

#q4 .subtext {
    font-size: 12px;
}


.manager {
    line-height: 20px;
}

.manager_photo {
    margin: auto;
    width: 120px;
}

.manager_photo img {
    width: 100%;
}

.progress-bar {
    width: 100%;
}

.progress-bar {
    // border: 1px solid grey;
    /* background: #0080004f; */
    background: #b4a0cc;
    border-radius: 30px;
}

.progress-bar__complete {
    /* background: #2f9f13; */
    background: #8145c7;
    width: 100%;
    text-align: center;
    height: 43px;
    line-height: 43px;
    color: white;
    font-size: 21px;
    border-radius: 30px;
}


.logo-section {
    margin-top: 100px;
    margin-bottom: 50px;
    text-align: center;
}

.footer-block-section {
    position: fixed;
    /*width:100%;*/
    width: 300px;
    bottom: 0;
    height: 40px;
    font-size: 15px;
    line-height: normal;
    color: #3d5d71;
    padding: 10px;
    text-align: left;
}

a {
    color: #6434a5;
    font-weight: bold;
}

.quest_option .input-text {
    width: 100% !important;
    border-radius: 20px;
    border: 1px #e2e2e2 solid;
    color: #525252;
}

#q0 .quest_option:nth-last-of-type(1) label {
    width: 30% !important;
    vertical-align: sub;
}

#q0 .quest_option .input-text {
    width: 65% !important;
    vertical-align: sub;
}

#q4 .quest_option .input-text {
    width: 47% !important;
}

#q4 .quest_option label {
    width: 47% !important;
}

.question .manager {
    width: 191px;
    height: 239px;
    content: url('../images/manager.jpg');
    display: block;
}

.manager_photo {
    width: 191px;
}

.question .manager_name {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    margin-top: 20px;
}

.question .manager_questions {
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-top: 10px;
}

.question .manager_phone {
    font-size: 18px;
    line-height: normal;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #525252;
    margin-top: 10px;
}

.question .manager_phone a {
    color: #6434a5;
    text-decoration: none;
    border-bottom: 0;
}

/* .question .phone-icon {
    background: url('../images/contacts/phone-icon.png');
    width: 28px;
    height: 28px;
    display: inline-block;
    margin-bottom: -10px;
}

.question .viber-icon {
    background: url('../images/contacts/viber-icon.png');
    width: 32px;
    height: 34px;
    display: inline-block;
    margin-bottom: -14px;
}

.question .whatsapp-icon {
    background: url('../images/contacts/whatsapp-icon.png');
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-bottom: -11px;
} */

#progress-bar-text-0 {
    padding-left: 40px;
    width: 0;
    background: none;
}

/*Progress bar animation (start)*/
@keyframes resize0-back {
    from {
        width: 20%;
        background-color: #8145c7;
    }

    75% {
        width: 60px;
    }

    to {
        background: none;
    }
}

#progress-bar-text-0 {
    animation-name: resize0;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes resize1 {
    from {
        width: 60px;
    }

    to {
        width: 20%;
    }
}

@keyframes resize1-back {
    from {
        width: 40%;
    }

    to {
        width: 20%;
    }
}

#progress-bar__complete1 {
    animation-name: resize1;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes resize2 {
    from {
        width: 20%;
    }

    to {
        width: 40%;
    }
}

@keyframes resize2-back {
    from {
        width: 60%;
    }

    to {
        width: 40%;
    }
}

#progress-bar__complete2 {
    animation-name: resize2;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes resize3 {
    from {
        width: 40%;
    }

    to {
        width: 60%;
    }
}

@keyframes resize3-back {
    from {
        width: 80%;
    }

    to {
        width: 60%;
    }
}

#progress-bar__complete3 {
    animation-name: resize3;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes resize4 {
    from {
        width: 60%;
    }

    to {
        width: 80%;
    }
}

@keyframes resize4-back {
    from {
        width: 100%;
    }

    to {
        width: 80%;
    }
}

#progress-bar__complete4 {
    animation-name: resize4;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

/*Progress bar animation (end)*/

#q3 .contr_indi {
    position: absolute;
    top: 2px;
}

.social-icon {
    width: 43px;
    height: 43px;
    display: inline-block;
    vertical-align: middle;
}

.whatsapp-icon {
    background: url('../images/whatsapp-icon.png') center top no-repeat;
}

.viber-icon {
    background: url('../images/viber-icon.png') center top no-repeat;
}

.instagram-icon {
    background: url('../images/instagram-icon.png') center top no-repeat;
}

.phone-social-icon {
    background: url('../images/phone-icon.png') center top no-repeat;
}

.max-social-icon {
    background: url('../images/max-icon.png') center top no-repeat;
}

.telegram-social-icon {
    background: url('../images/telegram-icon.png') center top no-repeat;
}

.sms-icon {
    background: url('../images/sms-icon.png') center top no-repeat;
}
